.text-footer {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF;}
.text-body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0086FF;}
.text-projectbox {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF;}
.text-highlight {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #0086FF; font-weight: bold;}
.text-button {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #0086FF;}
.text-table {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0086FF;}

a:link {color: #FFA300;	text-decoration: underline;}
a:visited {color: #FFA300; text-decoration: underline;}
a:hover {color: #0F766F; text-decoration: underline;}
a:active {color: #FFA300; text-decoration: underline;}

a.link-projectbox:link {color: #FBF802;	text-decoration: underline;}
a.link-projectbox:visited {color: #FBF802; text-decoration: underline;}
a.link-projectbox:hover {color: #FBF802; text-decoration: underline;}
a.link-projectbox:active {color: #FBF802; text-decoration: underline;}